
Infrastructure - Task #1420

Story # 1418 (Closed): d1_libclient_python refactoring

Update the d1_libclient_python integration tests.

2011-03-16 13:18 - Roger Dahl

Status: Closed Start date: 2011-03-16

Priority: Normal Due date:  

Assignee: Roger Dahl % Done: 100%

Category: d1_libclient_python Estimated time: 0.00 hour

Target version: Sprint-2011.16-Block.2   

Milestone:  Story Points:  

Product Version: *   

Description

Update the d1_libclient_python integration tests in test_client.py to use the new classes.

History

#1 - 2011-03-16 13:19 - Roger Dahl

- Target version set to Sprint-2011.11-Block.2

- Parent task changed from #1419 to #1418

#2 - 2011-03-28 16:05 - Roger Dahl

- Status changed from In Progress to Closed

- Target version set to Sprint-2011.13-Block.2
